<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DocumentFormat.OpenXml" version="3.1.1" targetFramework="net40-client" />
  <package id="DocumentFormat.OpenXml.Framework" version="3.1.1" targetFramework="net40-client" />
</packages>